<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width
	initial-scale=1">

		<title>activity/music/reviews page</title>
</head>
		<h1 align="center">You are at the activity/music/listings page.</h1>


<body>
	
			<img src="../images/Lighthouse.jpg">

			<ol type="i" reversed>
				<li><a href="../index.html">../index.html<a/></li>
				<li><a href="./index.html">index.html<a/></li>
				<li><a href="./listings.html">music/listings.html<a/></li>
				<li><a href="./reviews.html">music/reviews.html<a/></li>
			</ol>
		

</body>
</html>